@charset "utf-8";

@media screen and (max-width : 800px) {
#tmp_wrap_main {
	padding-bottom: 90px;
	background-image: none;
}
#tmp_contents h1 {
	margin-bottom: 20px;
	padding: 18px 19px;
	background-image: url(/shared/templates/kirakira_free/images/icon/h1_bg_lft_sp.png),url(/shared/templates/kirakira_free/images/icon/h1_bg_rgt_sp.png),url(/shared/templates/kirakira_free/images/icon/h1_bg_wave_sp.png);
	background-size: 68px auto, 72px auto, auto 12px;
	font-size: 144.4%;
}
#tmp_contents h2{
	margin: 35px 0 25px;
	padding: 11px 50px 11px 15px;
	background-image: url(/shared/templates/kirakira_free/images/icon/h2_bg_ribbon_sp.png),url(/shared/templates/kirakira_free/images/icon/h2_bg_dots_sp.png);
	background-size: 38px auto, 126px auto;
	font-size: 133.3%;
}
#tmp_contents h3{
	margin: 31px 0 20px;
	padding: 0 0 14px 17px;
	background-image: url(/shared/templates/kirakira_free/images/icon/h3_dots_sp.png),url(/shared/templates/kirakira_free/images/icon/h3_dashed_line_sp.png);
	background-position: left 1px, left bottom;
	background-size: 8px auto, auto 6px;
	font-size: 122.2%;
}
#tmp_contents h4{
	margin: 29px 0 8px;
	padding: 5px 0 2px 41px;
	background-image: url(/shared/templates/kirakira_free/images/icon/h4_bg_sp.png);
	background-size: 34px auto;
	background-position: left 5px;
	font-size: 111.1%;
}
#tmp_contents h5{
	margin: 27px 0 16px;
	padding-bottom: 10px;
	background-image: url(/shared/templates/kirakira_free/images/icon/h5_dashed_line1_sp.png),url(/shared/templates/kirakira_free/images/icon/h5_dashed_line2_sp.png);
	background-size: auto 2px, auto 2px;
	font-size: 111.1%;
}
#tmp_contents h6{
	margin: 29px 0 8px;
	padding-left: 26px;
	background-image: url(/shared/templates/kirakira_free/images/icon/h6_bg_sp.png);
	background-size: 16px auto;
	background-position: left 4px;
	font-size: 100%;
}
#tmp_contents p {
	line-height: 1.5;
}
#tmp_contents .box_menu ul,
#tmp_contents .box_info ul,
#tmp_contents .box_link ul,
#tmp_contents ul {
	list-style-image:url(/shared/site_kirakira/images/icon/list_icon_sp.gif); /* Do not edit */
}
#tmp_contents ul {
	margin-left: 20px;
	margin-bottom: 30px;
}
#tmp_contents ol {
	margin-left: 39px;
	margin-bottom: 27px;
}
#tmp_contents ul li,
#tmp_contents ol li {
    margin-bottom: 8px;
    line-height: 1.5;
}
#tmp_contents ol li {
	padding-left: 10px;
}
/* ==================================================
parts
================================================== */
/* outline
================================================== */
#tmp_contents .outline {
	margin-bottom: 40px;
}
#tmp_contents table.outline td,
#tmp_contents div.outline {
	padding: 13px 12px 0;
}
/* box_btn
================================================== */
#tmp_contents ul.box_btn a,
#tmp_contents .box_menu_ttl a{
	background-image: url(/shared/site_kirakira/images/icon/icon_link_sp46.png),url(/shared/templates/kirakira_free/images/icon/box_btn_bg_sp.png);
	background-position: 14px 17px, right top;
	background-size: 23px auto, 47px auto;
}
#tmp_contents ul.box_btn,
#tmp_contents ul.box_btn li {
	margin-bottom: 10px;
}
#tmp_contents ul.box_btn li {
	padding: 16px 17px 15px;
}
#tmp_contents ul.box_btn a {
	margin: -16px -17px -15px;
	padding: 16px 17px 15px 47px;
}
/* box_menu
================================================== */
#tmp_contents .box_menu {
	margin-bottom: 10px;
}
#tmp_contents .box_menu_ttl {
	padding: 0 14px;
}
#tmp_contents .box_menu_ttl p {
	margin-bottom: 0;
	padding: 16px 3px;
	background-image: url(/shared/site_kirakira/images/icon/dash_line_repeat_sp.png);
	background-size: auto 1px;
	background-position: left bottom;
}
#tmp_contents .box_menu_ttl a {
	margin: -16px -17px;
	padding: 16px 17px 16px 47px;
}
#tmp_contents .box_menu_cnt{
	padding: 16px 14px 0;
}
#tmp_contents div.col3 .box_menu ul,
#tmp_contents div.col2 .box_menu ul,
#tmp_contents .box_menu ul {
	margin-bottom: 15px;
}

/* box_info & box_link
================================================== */
#tmp_contents .box_info,
#tmp_contents .box_link {
	margin: 17px 0 27px;
}
#tmp_contents .box_info .box_info_ttl,
#tmp_contents .box_link .box_link_ttl {
	padding: 12px 15px 28px 51px;
	background-image: url(/shared/templates/kirakira_free/images/icon/box_ttl_bg_sp.png), url(/shared/templates/kirakira_free/images/icon/box_cnt_bg_sp.png), url(/shared/templates/kirakira_free/images/icon/box_cnt_bg_repeat_sp.png);
	background-size: 41px auto, auto 22px, auto 22px;
	background-position: left 13px, left bottom -1px, left bottom -1px;
	font-size: 111.1%;
}
#tmp_contents .box_info .box_info_cnt,
#tmp_contents .box_link .box_link_cnt {
	padding: 8px 14px 2px 11px;
}
/* datatable
   enquete_table
================================================== */
#tmp_contents table.datatable,
#tmp_contents table.enquete_table {
	margin-bottom: 40px;
}
#tmp_contents ul + table.datatable,
#tmp_contents ol + table.datatable {
	margin-top: 3.1em;
}
#tmp_contents table.datatable th,
#tmp_contents table.enquete_table th {
	padding: 16px 18px 11px;
}
#tmp_contents table.datatable td,
#tmp_contents table.enquete_table td {
	padding: 12px 18px 11px;
}
/* ==================================================
contents
================================================== */

/* style news_list start
================================================== */
#tmp_contents .news_list .news_item{
    display: block;
    padding: 13px 0 13px;
    background-image: url(/shared/templates/kirakira_top/images/icon/dash_line_repeat_sp_news.png);
    background-position: left bottom;
    background-size: auto 1px;
    line-height: 1.5;
}
#tmp_contents .news_list .news_date{
	flex-shrink: 0;
	padding-top: 4px;
	padding-right: 10px;
	width: auto;
}
#tmp_contents .news_list .news_text{
	padding-top: 3px;
	padding-right: 0;
}
#tmp_contents .news_list .news_text a{
	background-position: left 5px;
	line-height: 1.5;
}
/* style news_list end
================================================== */


/* style idx start
================================================== */
#tmp_cate_ttl {
	margin-bottom: 26px;
}
#tmp_cate_ttl .cate_ttl_inner {
	flex-direction: column;
	border-radius: 20px;
	overflow: hidden;
}
#tmp_cate_ttl .cate_ttl_inner::after,
#tmp_cate_ttl .cate_ttl,
#tmp_cate_ttl .cate_img {
	border-radius: 0;
}
#tmp_cate_ttl .cate_ttl_inner::after {
    width: 100%;
    height: 100%;
    background-image: url(/shared/templates/kirakira_free/images/main/cate_ttl_bg_wave_sp.png);
}
#tmp_cate_ttl p {
	margin-bottom: 0;
}
#tmp_cate_ttl .cate_ttl {
	display: block;
	width: auto;
	height: auto;
	background-image: url(/shared/templates/kirakira_free/images/icon/cate_ttl_bg_top_sp.png);
	background-size: 98px auto;
	padding: 43px 30px 16px;
}
#tmp_cate_ttl .cate_ttl::after {
	left: 0;
    right: 0;
    top: auto;
    bottom: -14px;
    width: auto;
	height: 15px;
	background-repeat: repeat-x;
    background-image: url(/shared/templates/kirakira_free/images/icon/cate_ttl_bg_bot_sp.png);
    background-size: auto 100%;
}
#tmp_cate_ttl .cate_ttl h1 {
	padding-top: 11px;
	font-size: 155.6%;
	text-align: left;
	background-size: auto 12px;
}
#tmp_cate_ttl.childcare_facilities .cate_ttl h1 {
	background-image: url(/shared/templates/kirakira_free/images/main/ttl_en_childcare_facilities_sp.png);
}
#tmp_cate_ttl.consultation_support .cate_ttl h1 {
	background-image: url(/shared/templates/kirakira_free/images/main/ttl_en_consultation_support_sp.png);
}
#tmp_cate_ttl.financial_support .cate_ttl h1 {
	background-image: url(/shared/templates/kirakira_free/images/main/ttl_en_financial_support_sp.png);
}
#tmp_cate_ttl .cate_img {
	padding-top: 7px;
	overflow: visible;
}
#tmp_cate_ttl .cate_img img {
    width: 100%;
    height: auto;
    position: static;
    transform: none;
    object-fit: fill;
}
#tmp_contents .idx_menu_wrap {
	margin-top: 44px;
	padding: 45px 0;
	background-repeat: no-repeat;
	background-position: left top, right calc(50% - 178px), left bottom 170px, right bottom 15px;
	background-image: url(/shared/templates/kirakira_free/images/main/idx_menu_bg_top_sp.png), url(/shared/templates/kirakira_free/images/main/idx_menu_bg_mid_sp.png), url(/shared/templates/kirakira_free/images/main/idx_menu_bg_bot_sp.png), url(/shared/templates/kirakira_free/images/main/idx_menu_bg_bot2_sp.png);
	background-size: 113px auto, 49px auto, 80px auto, 70px auto;
}
#tmp_contents .idx_menu_wrap2 {
	display: block;
}
#tmp_contents .idx_menu {
	margin-top: 25px;
	padding-bottom: 24px;
	width: auto;
	background-image: url(/shared/templates/kirakira_free/images/icon/idx_menu_border1_sp.png), url(/shared/templates/kirakira_free/images/icon/idx_menu_border2_sp.png), url(/shared/templates/kirakira_free/images/icon/idx_menu_border3_sp.png), url(/shared/templates/kirakira_free/images/icon/idx_menu_border4_sp.png);
	background-size: 33px auto;
	border-radius: 10px;
}
#tmp_contents .idx_menu:first-child {
	margin-top: 0;
}
#tmp_contents .idx_menu .ttl {
	padding: 24px 15px 22px;
	background-image: url(/shared/templates/kirakira_free/images/icon/idx_menu_ttl_dots_sp.png);
	background-position: right 10px top 12px;
	background-size: 50px auto;
	font-size: 122.2%;
}
#tmp_contents .idx_menu .ttl a {
	padding: 4px 0 4px 37px;
	background-image: url(/shared/site_kirakira/images/icon/icon_link_sp54.png);
	background-position: left 6px;
	background-size: 27px auto;
}
#tmp_contents .idx_menu .link_cnt {
	padding: 0 15px;
}
#tmp_contents .idx_menu .link_cnt > .link_list:last-child {
	margin-bottom: 7px;
	background-image: url(/shared/site_kirakira/images/icon/dash_line_repeat_idx_sp.png);
	background-position: left 2px bottom;
	background-size: auto 1px;
}
#tmp_contents .idx_menu .link_list li {
	padding: 16px 0 13px;
	line-height: 1.5;
}
#tmp_contents .idx_menu .link_list li:before {
	left: 0;
	right: 0;
	background-image: url(/shared/site_kirakira/images/icon/dash_line_repeat_idx_sp.png);
	background-size: auto 1px;
	background-position: 2px 0;
}
#tmp_contents .idx_menu .link_list li a {
	padding: 4px 0 4px 34px;
	background-image: url(/shared/site_kirakira/images/icon/icon_link_sp46.png);
	background-position: left 5px;
	background-size: 23px auto;
}
#tmp_contents .idx_menu .btn_show_more {
	padding: 7px 0 0 3px;
}
#tmp_contents .idx_menu .btn_show_more a {
	font-size: 100%;
	line-height: 1.2;
}
#tmp_contents .idx_menu .btn_show_more a > span {
	padding-left: 20px;
}
#tmp_contents .idx_menu .btn_show_more a > span::before {
	top: 11px;
}
#tmp_contents .idx_menu .btn_show_more a > span::after {
	top: 6px;
}
#tmp_contents ul.idx2_list {
	margin-bottom: 30px;
}
#tmp_contents ul.idx2_list:last-child {
	margin-bottom: 0;
}
#tmp_contents ul.idx2_list li {
	margin-bottom: 17px;
}
#tmp_contents ul.idx2_list li:last-child {
	margin-bottom: 0;
}

/* style idx end
================================================== */

/* style search start
================================================== */
.custom_search #tmp_contents h1{
	margin-bottom: 25px;
}
#tmp_contents .search_ttl h2{
	font-size: 122.22%;
}
#tmp_contents .search_ttl .accordion_switch{
	background-image: url(/shared/templates/kirakira_free/images/icon/search_icon_sp.png);
	background-size: 29px auto;
	padding: 19px 45px 18px 57px;
	background-position: 17px 19px;
}
#tmp_contents .search_ttl .accordion_switch::before,
#tmp_contents .search_ttl .accordion_switch:after{
	right: 19px;
	width: 16px;
	top: 24px;
}
#tmp_contents .search_ttl .accordion_switch::before{
	border-left-width: 2px;
	height: 16px;
	width: 2px;
	margin-right: 7px;
}
#tmp_contents .search_ttl .accordion_switch::after{
	border-bottom-width: 2px;
	margin-top: 7px;
}
#tmp_search_childcare_form .accordion_cnt{
	padding: 30px 17px 14px;
}
#tmp_search_childcare_form .search_form_input{
	margin-bottom: 10px;
	padding-top: 2px;
}
#tmp_search_childcare_form .search_form_input .search_form_input_text{
	padding: 5px 11px;
}
#tmp_search_childcare_form .search_form_wrap{
	margin-bottom: 0;
}
#tmp_search_childcare_form .search_form_label{
	background-position: left 0px bottom 3px;
}
#tmp_search_childcare_form .search_form_desc{
	margin-top: 9px;
	margin-bottom: 0;
}
#tmp_search_childcare_form .search_form_checkbox{
	margin-right: 9px;
	margin-bottom: 14px;
}
#tmp_search_childcare_form .search_form_checkboxes{
	padding-top: 10px;
	margin-right: -9px;
	margin-bottom: 11px;
}
#tmp_search_childcare_form .search_form_step{
	margin-bottom: 0;
}
#tmp_search_childcare_form .search_form_select_wrap{
	margin-bottom: 9px;
}
#tmp_search_childcare_form .search_form_step_ttl{
	margin-bottom: 5px;
}
#tmp_search_childcare_form .search_form_btns{
	padding: 21px 0;
}
#tmp_search_childcare_form .search_form_btn{
	margin-bottom: 0;
}
#tmp_search_childcare_result{
	padding-top: 25px;
}
#tmp_search_childcare_result .res_item{
	background-image: url(/shared/templates/kirakira_free/images/icon/border_dashed_sp.png);
	background-size: 8px auto;
	margin-bottom: 20px;
}
#tmp_search_childcare_result .res_ttl{
	font-size: 133.33%;
	margin-bottom: 25px;
	padding-top: 11px;
    padding-bottom: 10px;
}
#tmp_search_childcare_result .res_item_ttl{
	font-size: 100%;
	margin-bottom: 7px;
}
#tmp_search_childcare_result .res_item_link{
	font-size: 77.78%;
	line-height: 1.7;
}
#tmp_search_childcare_result .res_item_desc{
	font-size: 88.89%;
}
#tmp_search_childcare_result .res_paging{
	margin-top: 30px;
}
#tmp_search_childcare_result .res_paging ul{
	font-size: 100%;
}
#tmp_search_childcare_result .res_paging li > span,
#tmp_search_childcare_result .res_paging li > a{
	min-width: 40px;
	min-height: 40px;
	padding: 5px;
}
#tmp_search_childcare_result .res_paging li > a:hover{
	color: #333333;
	background-color: #ffffff;
}
#tmp_search_childcare_result .res_paging .prev,
#tmp_search_childcare_result .res_paging .next{
	background-size: 16px auto;
}
#tmp_search_childcare_result .res_paging .prev,
#tmp_search_childcare_result .res_paging .prev:hover{
	background-image: url(/shared/templates/kirakira_free/images/icon/prev_icon_sp.png);
}
#tmp_search_childcare_result .res_paging .next,
#tmp_search_childcare_result .res_paging .next:hover{
	background-image: url(/shared/templates/kirakira_free/images/icon/next_icon_sp.png);
}
/* style search end
================================================== */

/* ==================================================
reset hover
================================================== */
#tmp_contents .idx_menu .ttl a:hover,
#tmp_contents .idx_menu .link_list li a:hover,
#tmp_contents .idx_menu .btn_show_more a:hover,
#tmp_contents ul.box_btn a:hover,
#tmp_contents .box_menu_ttl a:hover {
	text-decoration: none;
}

/* ==================================================
Accessibility
================================================== */

/* accessibility end start */
#tmp_contents ul.idx2_list > li > a:hover {
	text-decoration: underline;
}
.color_black #tmp_contents .idx_menu .ttl a:hover,
.color_blue #tmp_contents .idx_menu .ttl a:hover,
.color_yellow #tmp_contents .idx_menu .ttl a:hover,
.color_black #tmp_contents .idx_menu .link_list li a:hover,
.color_blue #tmp_contents .idx_menu .link_list li a:hover,
.color_yellow #tmp_contents .idx_menu .link_list li a:hover,
.color_black #tmp_contents .idx_menu .btn_show_more a:hover span,
.color_blue #tmp_contents .idx_menu .btn_show_more a:hover span,
.color_yellow #tmp_contents .idx_menu .btn_show_more a:hover span,
.color_black #tmp_contents ul.box_btn a:hover,
.color_blue #tmp_contents ul.box_btn a:hover,
.color_yellow #tmp_contents ul.box_btn a:hover,
.color_black #tmp_contents .box_menu_ttl a:hover,
.color_blue #tmp_contents .box_menu_ttl a:hover,
.color_yellow #tmp_contents .box_menu_ttl a:hover {
	text-decoration: none;
}
.color_black #tmp_contents ol,
.color_blue #tmp_contents ol,
.color_yellow #tmp_contents ol {
	margin-left: 54px;
}
.fsize_small #tmp_contents h3 {
	padding-top: 6px;
}
.fsize_small #tmp_contents h4 {
	background-position: left top;
}
.fsize_small #tmp_contents ul.box_btn a,
.fsize_small #tmp_contents .box_menu_ttl a {
    background-position: 14px 13px, right top;
}
.fsize_small #tmp_contents .box_info .box_info_ttl,
.fsize_small #tmp_contents .box_link .box_link_ttl {
    padding-top: 18px;
}
.fsize_big2 #tmp_cate_ttl .cate_ttl {
    padding-right: 28px;
}
/* accessibility end end */
/* accessibility idx start */
/* accessibility idx end */
/* accessibility search start */
/* accessibility search end */


/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* 変更しない */
	display: table; /* 変更しない */
	clear: both; /* 変更しない */
}
}